/* Image de fond */
body
{
    background: url(images/Fond_Page.jpg) no-repeat center fixed;
    -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
}

/* Bandeau du haut */
#Bandeau-backgd
{
    background: url(images/Bandeau.jpg) no-repeat center top;
}



/* Filtres
.Filtres { background:url(images/Fond_Filtres.jpg) repeat-x; }
 */

/* Fichier joint */
.Elt_Rubrique_Liste_Fichier, .Elt_Rubrique_Detaille_Fichier, .Fiche_Element_Fichier
{
    background: url(images/Icone_Trombone.jpg) no-repeat left top;
    text-indent: 15px;
}

/* Bouton "Envoyer" */
input.button
{
    background: url(images/Fond_Bouton.jpg) repeat-x;
}

/* Séparateur d'éléments */
.Separateur_Elements
{
    background: url(images/Separateur_Elements.jpg);
}

.Separateur_Elements
{
    border: 0;
}

/* Liens sur les fonctions */
.Elt_Rubrique_Liste .functions-element a, .Elt_Rubrique_Detaille .functions-element a, .Fiche_Element .functions-element a
{
}

/* Background du "En savoir plus"*/
.Elt_Rubrique_Liste_En_Savoir_Plus
{
    background: url(images/EnSavoirPlus.png);
}

/* ************************************************ */
/*                  Design Mobile                   */
/* ************************************************ */
#header, #footer
{
    background-image: none;
}
#contenuMobile #MenuHtml a:hover
{
    background-image: none;
}
#contenuMobile #MenuHtml a:hover li
{
    background: url(images/Fond_Menu_Hover.jpg) repeat;
}
